How do I ensure I am using the most up to date version of Wire?